OC.L10N.register(
    "libresign",
    {
    "Success" : "成功",
    "Invalid user or password" : "无效用户或密码",
    "_Element created with success_::_Elements created with success_" : ["成功创建了元素"],
    "Elements not found" : "未找到元素",
    "Element not found" : "未找到元素",
    "Element updated with success" : "成功更新了元素",
    "Visible element deleted" : "删除了可见元素",
    "You are not allowed to approve user profile documents." : "你未被允许审批用户配置文档。",
    "Settings saved" : "已保存设置",
    "Invalid data to validate file" : "验证文件的数据无效",
    "Invalid file identifier" : "无效的文件标识符",
    "You need to sign this document" : "你需要在这份文件上签字",
    "You cannot request signature for this document, please contact your administrator" : "你不能请求此文档签名，请与管理员联系",
    "No signers." : "无签署人",
    "You must not sign this file." : "你不可以在这个文件上签名。",
    "Page not found." : "未找到页面",
    "Notification sent with success." : "成功发送了邀请",
    "Invalid data to sign file" : "文件签名的数据无效",
    "File already signed by you" : "文件已由你签署",
    "File signed" : "签署的文件",
    "Internal error. Contact admin." : "内部错误。联系管理员 ",
    "The code to sign file was successfully requested." : "已成功请求文件签名的代码",
    "Failed to send code." : "发送代码失败",
    "Password to sign not defined. Create a password to sign." : "未定义签名密码。创建签名密码。",
    "Invalid Sign engine." : "无效的签名引擎",
    "Digital signed by LibreSign." : "由 LibreSign 进行数字签名",
    "Validate in %s." : "在 %s 中验证",
    "File type: %s. Empty file." : "文件类型：%s。空文件",
    "Elements of type %s need file." : "类型 %s 的元素需要文件",
    "File type: %s. Inform URL or base64 or fileID." : "文件类型：%s。告知 URL 或 base64 或 fileID",
    "File type: %s. Invalid fileID." : "文件类型：%s。无效的 fileID",
    "document to sign" : "要签名的文档",
    "visible element" : "可见元素",
    "File type: %s. Invalid base64 file." : "文件类型：%s。无效的 base64 文件",
    "Already asked to sign this document" : "已被请求在这份文件上签字",
    "Visible elements need to be an array" : "可见元素需为一个数组",
    "Element must be associated with a user" : "元素必须与用户关联",
    "User not found for element." : "未找到元素的用户。",
    "Coordinate %s must be an integer" : "坐标 %s 必须是整数",
    "Coordinate %s must be equal to or greater than 0" : "坐标 %s 必须等于或大于 0",
    "Page number must be an integer" : "页码必须是整数",
    "Page must be equal to or greater than 1" : "页码必须大于等于1",
    "Element needs a type" : "元素需要一个类型",
    "Invalid element type" : "无效的元素类型",
    "Field %s not found" : "未找到字段 %s",
    "Field %s does not belong to user" : "字段 %s 不属于用户",
    "You need to define a visible signature or initials to sign this document." : "要签署此文档，您需要定义一个可见的签名或首字母。",
    "This file cannot be signed. Invalid status: %s" : "无法签署此文件。无效状态：%s",
    "File type: %s. Must be a fileID of %s format." : "文件类型：%s。必须是 %s 格式的一个 fileID",
    "Invalid fileID" : "无效的 fileID",
    "You are not allowed to request signing" : "系统不允许你请求签名",
    "You do not have permission for this action." : "你没有此操作的权限",
    "Invalid status code for file." : "无效的文件状态码",
    "Sign process already started. Unable to change status." : "签署过程已启动。无法更改状态。",
    "Inform or UUID or a File object" : "通知或 UUID 或一个文件对象",
    "No user data" : "没有用户数据",
    "User not found." : "未找到用户",
    "User %s has no email address." : "用户 %s 没有电子邮箱",
    "Email required" : "需要电子邮箱",
    "Invalid email" : "无效电子邮件",
    "File not loaded" : "未加载文件",
    "No signature was requested to %s" : "没有发给 %s 的签名请求",
    "%s already signed this file" : "%s已经签署了这个文件",
    "Invalid UUID file" : "无效的 UUID 文件",
    "Signer not associated to this file" : "签署者未关联到此文件",
    "A file of this type has been associated." : "已关联此类型的文件",
    "Do not use code when signing method is with password." : "当签名方式是密码时不使用代码",
    "Invalid code." : "无效的代码",
    "Invalid file type." : "无效的文件类型",
    "draft" : "草稿",
    "able to sign" : "可以签署",
    "partially signed" : "部分签署",
    "signed" : "已签名",
    "deleted" : "已删除",
    "Invalid UUID" : "无效 UUID",
    "UUID not found" : "UUID 未找到",
    "This is not your file" : "这不是你的文件",
    "User already exists" : "用户已存在",
    "Password is mandatory" : "密码是强制的",
    "File not found" : "文件未找到",
    "You must have an email. You can define the email in your profile." : "你必须有一个电子邮箱。你可以在你的个人资料中定义邮箱",
    "Password to sign is mandatory" : "登录密码是强制的",
    "User already exists. Please login." : "用户已存在。请登录。 ",
    "File already signed." : "文件已被签署。",
    "You are not logged in. Please log in." : "你未登录。请先登录。",
    "Invalid user" : "无效用户",
    "File already exists" : "文件已存在 ",
    "Invalid URL file" : "无效的 URL 文件",
    "Visible element file must be png." : "可见元素文件必须是 png",
    "Empty file" : "空文件",
    "LibreSign" : "LibreSign ",
    "LibreSign: Changes into a file for you to sign" : "LibreSign：一份要你签字的文件有多处变化",
    "File to sign" : "要签字的文件",
    "Changes have been made in a file that you have to sign. Access the link below:" : "一份你必须签名的文件发生了多处更改。访问下面的链接：",
    "Sign »%s«" : "签署 »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: 有一份文件要你签名",
    "There is a document for you to sign. Access the link below:" : "有份文件要你签字。访问下面的链接:",
    "LibreSign: Signature request cancelled" : "LibreSign：签名请求已取消",
    "The signature request has been canceled." : "签名请求已被取消 ",
    "LibreSign: Code to sign file" : "LibreSign：文件签名代码",
    "Use this code to sign the document:" : "使用此代码签署文档：",
    "The URL should be a PDF." : "此 URL 应为一份 PDF 文件",
    "Invalid PDF" : "无效的 PDF",
    "Name is mandatory" : "名称是强制的",
    "Empty users list" : "空用户列表",
    "User list needs to be an array" : "用户列表需要是一个数组 ",
    "Remove duplicated users, email address need to be unique" : "删除重复的用户，电子邮件地址需要是唯一的",
    "Document already signed" : "文档已被签署",
    "Sending authorization code not enabled." : "未启用发送身份验证码",
    "%s is your LibreSign verification code." : "%s 为你的 LibreSign 验证码",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "使用 %s 令牌授权签名已被禁用，因未启用 Nextcloud 双因素认证门户",
    "Gateway %s not configured on Two-Factor Gateway." : "未在双因素认证门户上配置 %s",
    "✍️ Libre digital signature app for Nextcloud" : "✍️Nextcloud 的自由数字签名应用",
    "Files" : "文件",
    "Request" : "请求",
    "Validate" : "验证",
    "Settings" : "设置",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign，Nextcloud 的数字签名应用",
    "Authentication required" : "需要身份验证",
    "This action requires you to confirm your password" : "此操作需要你确认你的密码",
    "Password" : "密码",
    "Confirm" : "确认",
    "Incorrect password!" : "密码不正确！",
    "Colors:" : "颜色：",
    "Apply" : "应用",
    "Cancel" : "取消",
    "Confirm your signature" : "确认你的签名",
    "Save" : "保存",
    "Enter your Full Name or Initials to create Signature" : "输入您的全名或首字母以创建签名",
    "Validate File" : "验证文件",
    "Signatures" : "签名",
    "Sign" : "签名",
    "Requested by {name}, at {date}" : "{name} 请求于 {date}",
    "Send reminder" : "发送提醒",
    "Details" : "详情",
    "Are you sure you want to exclude user {email} from the request?" : "你确定想把用户 {email} 排除于请求之外吗？",
    "Account not exist" : "账户不存在",
    "This iframe is not supported in your browser." : "你的浏览器不支持这个 iframe",
    "Insert Signature and/or Initials" : "插入签名和/或首字母",
    "Return" : "返回",
    "Email" : "邮箱",
    "Description" : "描述",
    "Add" : "添加",
    "Users" : "用户",
    "Submit Request" : "提交请求",
    "Account" : "账户",
    "Enter your password to sign this document" : "输入你的密码来签署该文档",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "您需要创建一个密码来签署这个文件，点击“创建密码来签署文件”并创建一个密码 ",
    "Forgot your password?" : "忘记了你的密码？",
    "Create password to sign document" : "创建密码来签署文档",
    "Password & Security" : "密码 & 安全性",
    "Create password key" : "创建密码钥匙 ",
    "Reset password" : "重置密码",
    "Customize your signatures" : "定制你的签名",
    "Your signatures" : "你的签名",
    "Signature" : "签名",
    "No signature, click here to create a new" : "没有签名，点击此处新建",
    "Initials" : "首字母",
    "No initials, click here to create a new" : "没有首字母，点击此处新建",
    "Profile picture" : "个人资料图片 ",
    "Password Creation" : "密码创建",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "出于安全原因，您必须创建一个密码来签署文档。在下面的字段中输入你的新密码。",
    "Enter a password" : "输入密码",
    "New password to sign documents has been created" : "已创建签署文档的新密码",
    "Error creating new password, please contact the administrator" : "创建新密码出错，请联系管理员",
    "Create new subscription." : "创建新订阅",
    "Root certificate has not been configured by the Administrator!" : "管理员尚未配置根证书！",
    "You need to create an account with the same email you received the invitation" : "你需要用和收到邀请相同的电子邮箱创建一个账户",
    "Your password must be greater than 4 digits" : "你的密码长度必须大于4位",
    "Confirm password" : "确认密码",
    "Passwords does not match" : "密码不匹配",
    "Next" : "下一个",
    "Set a password to sign the document" : "设置文档签字密码",
    "Password for sign document." : "签署文档的密码",
    "Do you want to create your signature and initials now?" : "您想现在创建您的签名和首字母吗？",
    "Yes" : "是",
    "No" : "否",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "恭喜，您已创建账户。请稍候，我们会将您转到所请求的签名文件。",
    "This is not a valid email" : "此邮箱无效",
    "The email entered is not the same as the email in the invitation" : "输入的邮件与邀请函中的邮件不一样",
    "Page not found" : "未找到页面",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "对不起，你正在寻找的页面不存在、已被删除、移动或暂时不可用。",
    "See Document Validation" : "参见文档验证",
    "Congratulations you have digitally signed a document using LibreSign" : "祝贺您使用LibreSign对文档进行了数字签名 ",
    "Subscription password." : "订阅密码",
    "Generate Subscription." : "生成订阅",
    "Subscription generated and available at {path}!" : "订阅已生成，位于 {path} ！",
    "Could not create signature." : "无法创建签名",
    "Status" : "状态",
    "Validate Document" : "验证文档",
    "Pending" : "挂起",
    "Signed" : "已签名 ",
    "Do you want to configure visible elements in this document?" : "是否要配置此文档中的可见元素？",
    "Request Signatures" : "请求签名",
    "Choose the file to request signatures." : "选择请求签名的文件",
    "Choose from Files" : "从文件选择",
    "Enter the emails that will receive the request" : "输入接收请求的电子邮件地址",
    "Signatures for this document have already been requested" : "已请求此文档的签名",
    "Add users" : "添加用户",
    "Select your file" : "选择你的文件",
    "Password reset" : "密码重置",
    "Enter new password and then repeat it" : "输入新密码并重复一次",
    "New password" : "新密码",
    "Repeat password" : "重复密码",
    "Name (CN)" : "名称 (CN)",
    "Country (C)" : "国家 (C)",
    "Organization (O)" : "组织 (O)",
    "Organization Unit (OU)" : "组织单位 (OU)",
    "CFSSL API URI" : "CFSSL API URI ",
    "Config path" : "配置路径",
    "Root certificate data." : "根证书数据",
    "To generate new signatures, you must first generate the root certificate." : "要生成新的签名，你必须首先生成根证书。",
    "Generate root certificate." : "生成根证书",
    "Generating certificate." : "生成证书中",
    "Generated certificate!" : "已生成证书！",
    "Could not generate certificate." : "无法生成证书",
    "Webhook" : "Webhook ",
    "Select authorized groups." : "选择授权组",
    "Legal information" : "法律信息",
    "This information will appear on the validation page" : "该信息将出现在验证页面上",
    "Legal Information" : "法律信息",
    "Validation URL" : "验证用 URL",
    "To validate signature of the documents" : "用于验证文档的签名",
    "Request signatures?" : "请求签名？",
    "Element created" : "已创建元素",
    "Remove" : "删除",
    "Previous" : "上一个",
    "Create your signature" : "创建你的签名",
    "Create your password for signing PDF" : "创建用于签署 PDF 的密码",
    "Sign the document." : "签署文档",
    "Show Document" : "显示文档",
    "All Files" : "所有文件",
    "There are no documents" : "无文档",
    "View" : "查看",
    "Subscriptions:" : "订阅：",
    "Document Informations" : "文档信息",
    "Validate Subscription." : "验证订阅",
    "Enter the ID or UUID of the document to validate." : "素如要验证文档的 ID 或 UUID",
    "Validation" : "验证 ",
    "No date" : "无日期",
    "This document is valid" : "该文档有效",
    "You need to create an account to sign this file." : "你需要创建一个账户来签署此文件。",
    "This feature already exists." : "此功能已存在",
    "Feature {feature} enabled." : "功能 {feature} 已启用",
    "This feature does not exist." : "此特性不存在",
    "This feature is already enabled." : "此功能已启用",
    "Feature enabled." : "已启用特性",
    "This feature is not enabled." : "此功能未启用",
    "Feature disabled." : "特性被禁用",
    "User created!" : "用户已创建！",
    "Password created!" : "已创建密码！",
    "Open in LibreSign" : "在 LibreSign 中打开"
},
"nplurals=1; plural=0;");
